@charset "utf-8";
/* CSS Document */
.g-recaptcha { float: left; }
@media only screen and (max-width : 767px)     {

.g-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0; 
    }
}

.hideThis {
	position: absolute;
    visibility: hidden;
}

body#home-1 h2 {
	margin-bottom:20px;
}
#home-1 #portfoliolist {
	max-width: 1900px;
    margin: 0 auto;
    display: block;
    float: none;
}
.about-1 {
    width: 920px;
    max-width: 100%;
    margin: 0 auto;
}

#about-1 h1:first-of-type { font-weight: 900; color: #0e578c; width: 920px; max-width: 100%;  }

#about-1 a.btn-home-learnmore {
    float: right;
    text-transform: uppercase;
    color: #dddddd;
    font-size: 1.6rem;
}

#about-1 a.btn-home-learnmore:hover {
    color: #989898;
}
#about-1 {
    background: #ffffff;
    padding: 20px 0;
}
.home-1-bottom-100 {
    padding:0px 0px 100px;
}

.portfolio-1 figcaption {
    height: 95px;
    line-height: 95px;
    text-align: center;
    padding: 0;
}
.portfolio-1 figcaption h3 {
	display: inline-block;
    vertical-align: middle;
    line-height: normal;
    font-size: 1.4rem;
}

.portfolio-2 .portfolio.all:nth-child(odd) figcaption {
	background-color: #0e578c !important;
}

.portfolio-2 .portfolio.all:nth-child(even) figcaption {
	background-color: #FED346 !important;
}
.portfolio-1 .portfolio-1-overlay {
    background-color: transparent;
}
.portfolio-1 .portfolio-1-overlay p,.portfolio-1 .portfolio-1-overlay p a {
	display: none;
}
.portfolio-1 figure {
	overflow: hidden;
}
.portfolio-1 .portfolio-1-sub-content:hover img {
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.blog-1-content-border:after {
	border: none !important;
}
#about-page-banner-1.new-inner-banner, #about-page-banner-1.new-inner-banner .about-page-banner-1{
    padding: 0px !important;
}
.home-1-top-bottom-10{
    padding-top: 10px;
}
a.btn-inner-learnmore {
    float: right;
    text-transform: uppercase;
    color: #dddddd;
    font-size: 1.6rem;
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 0px;
}
.inner-top{
    width: 100%;
    display: block;
    clear: both;
    padding-bottom: 30px;
    overflow: hidden;
}
.inner-top h1{
    font-weight: 900;
    color: #0e578c;
    width: 100%;
    max-width: 100%;
    font-family: "Lato", sans-serif;
    padding-top: 0px;
    text-align: center;
    clear: both;
}
.inner-top a:hover {
    color: #00c1a6;
    text-decoration: none;
}
.inner-container ul{
    padding-bottom: 20px;
}
.inner-container ul li{
    list-style-type: disc;
    margin-left: 20px;
}
p{
    margin-bottom: 20px;
}
.inner-container{
    padding-bottom: 80px;
}
.inner-container h3{
    padding-bottom: 20px;
}
.btn-inner-learnmore:hover{
    color: #989898 !important;
    text-decoration: none !important;
}
.inner-container ul li.blog-1 {
    list-style-type: none;
    margin-left: 0px;
}
.blog-1-content li {
    font-size: 14px;
    color: #7e848e;
}
.menu-container {
    margin: 52px auto 0;
}
.menu > ul > li.mega-menu > ul  {
	top: 158px;
}
.menu > ul > li > ul > li:first-child {
	width: 13%;
}
.menu > ul > li > ul > li:nth-child(2) {
    padding-left: 25px;
}
.menu > ul > li > ul > li:nth-child(3) {
    width: 16%;
}
.menu > ul > li > ul > li:nth-child(4) {
    width: 17%;
}
.menu > ul > li > ul > li:nth-child(5) {
    width: 17%;
}
.portfolio-2 figcaption h3{
    text-transform: none;
}
.portfolio-2 figcaption {
    padding: 60px;
}
.portfolio-2 figcaption h4{
    font-size: 25px;
    font-weight: bold;
    text-align: right;
}
a.home-testi-button{
    font-size: 18px;
    color: #ffffff;
    padding: 13px 40px 11px;
    background: transparent;
    text-transform: capitalize;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    margin-top: 30px;
    border: 3px solid white;
}
a.home-testi-button:hover{
    color: #111;
    border: 3px solid #111;
}
.inner-container .contact-page-1-detail-contact ul li {
    list-style-type: none;
    margin-left: 0px;
}
.contact-page-1-detail-contact p {
    float: none; 
    max-width: 300px;
}
#header-1 .menu > ul > li:hover > a {
    color: #0e578c;
}
.menu > ul > li:hover > a:after {
    border-bottom: 6px solid #0e578c;
}
#search-container-1 input[type="submit"] {
    background: #0e578c;
}
.img-left {width: 50%; float:left; margin: 0 10px 10px 0px; }
.img-right {width: 50%; float:right; margin: 0 10px 10px 0px; }
.img-full { float:none; width: 100%; margin-bottom: 10px;}

#home-1 .portfolio-2 figcaption {
    padding: 15px;
	}
.employmentListing h3, .employmentListing h4 {
    font-size: 20px;
    font-weight: 500;
}
.employmentListing{
    border-bottom: 1px solid #dedede;
    margin-bottom: 20px;
}
.employmentBtn{
    font-size: 18px;
    background: #0e578c;
    color: #ffffff !important;
    text-transform: capitalize;
    padding: 12px 55px 11px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    border: none;
}
.employmentListing-row{
    margin-bottom: 20px;
}
.backBtn{
    margin-left: 20px;
}
.employmentListing.detailed{
    border-bottom: 0px;
}
.contact-page-1-detail-form select {
    font-size: 14px;
    color: #c2c2c2;
    height: auto;
    box-shadow: none;
    border: 1px solid #ebebeb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 13px;
    background: #fafafa;
    padding: 13px 17px;
    width: 100%;
}
.employmentListing.detailed .contact-page-1-detail-form textarea {
    min-height: 540px;
}
.employmentListing.detailed .contact-page-1-form-textarea {
    padding-left: 0px;
}
.employmentListing.detailed .contact-page-1-form-text {
    padding-right: 0px;
}
input[type=submit].btn-submit{
    font-size: 18px;
    background: #0e578c;
    color: #ffffff;
    text-transform: capitalize;
    padding: 12px 55px 11px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    border: none;
    margin-top: 20px;
}
.employmentListing.detailed .contact-page-1-form-text input[type=file]{
    margin-bottom: 13px;
}
.contact-page-1-button input[type='submit'].btn-submit {
    background: #0e578c;
}
.contact-page-1-detail-form input[type='text']:focus, .contact-page-1-detail-form textarea:focus {
    border: 1px solid #0e578c;
}
.contact-page-1-detail-form input[type='text']::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666;;
}
.contact-page-1-detail-form input[type='text']::-moz-placeholder { /* Firefox 19+ */
  color: #666;;
}
.contact-page-1-detail-form input[type='text']:-ms-input-placeholder { /* IE 10+ */
  color: #666;;
}
.contact-page-1-detail-form input[type='text']:-moz-placeholder { /* Firefox 18- */
  color: #666;;
}

.contact-page-1-detail-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666;;
}
.contact-page-1-detail-form textarea::-moz-placeholder { /* Firefox 19+ */
  color: #666;;
}
.contact-page-1-detail-form textarea:-ms-input-placeholder { /* IE 10+ */
  color: #666;;
}
.contact-page-1-detail-form textarea:-moz-placeholder { /* Firefox 18- */
  color: #666;
}
#header-1 .menu > ul > li:last-child a {
    top: 4px;
}
.menu-mobile{
    display: none !important;
}
.block-date p {
    margin-bottom: 5px;
}
#mobile-trigger{
    display: none;
}
#header-1{
    position: relative;
}
.menu > ul > li > ul {
    border-top: 2px solid #0e578c;
}
#header-1 .menu .one-column-dropdown li a:hover {
    color: #0e578c;
}
#header-1 .menu .one-column-dropdown .one-column-submenu:before {
    border-left: 6px solid #0e578c;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
}
.button {
    background-color: #0e578c;
    border: 2px solid #0e578c;
    color: white;
}
.button:hover {
    background-color: #ffffff;
    color: #0e578c;
}
.blog-2-side-1.categories ul li {
    list-style-type: none;
    margin-left: 0px;
}
.blog-2-side-1.tabwidgetstyle .nav-tabs li {
    list-style-type: none;
    margin-left: 0px;
}
.remove-padding .contact-page-1-detail-form {
    padding-top: 0;
}
.blog-sub-1 figure{
    height: 360px !important;
}
.blog-1-content {
    padding: 25px 15px;
}
.blog-2-content figure img {
	width: 100%;
}
.blog-page-2-content {
	min-height: 508px;
}
.blog-1-content p.blog-1-date {
    margin-bottom: 0px;
}
.blog-1-content p {
    margin-bottom: 0px;
}
.blog-1-content p {
    font-size: 14px;
    color: #7e848e;
    /*line-height: 32px;
    padding: 10px 0;*/
}
.blog-1-content-border{
    height: 360px !important;
}
.blog-1-content a.blog-1-continuereading {
    font-size: 15px;
    color: #0e578c;
    line-height: 48px;
    position: relative;
}
.blog-1-content a.blog-1-continuereading:before, .blog-1-content a.blog-1-continuereading:after {
    background: #0e578c;
}
.events-list .actions .media .media-image {
    width: 30px;
    margin-top: 7px;
}
.events-list .date {
    color: #0e578c;
}
a.eventregistrationlink{
    color: #0e578c;
}
.events-list .actions .media .media-heading {
    margin: 0;
    font-size: 1em;
    font-weight: bold;
    font-variant: normal;
}
.events-list .actions .media .media-body a {
    text-decoration: none;
    color: #0e578c;
}
h1.page-heading {
    font-size: 1.53571429em;
    font-weight: normal;
}
#eventbackbutton {
    margin-top: 20px;
    display: block;
    color: #0e578c;
}
.btn-primary {
    color: #fff;
    background-color: #0e578c;
    border-color: #0e578c;
}
.block-caption p img{
    display: none;
}
.footer-2-content-1 a:hover, .footer-2-sub1 a.footer-2-readmore:hover, .footer-2-content-3 li a:hover {
    color: #0e578c;
}
.contact-page-1-button input[type='submit'].btn-submit:hover {
    background: #0e578c;
}
input[type=submit]:hover, button:hover, .employmentBtn:hover, .blog-2-side-1.tagswidget ul li:hover{
    background: #153045 !important;
    color: white !important;
}
.page-item.active .page-link, .page-item.active .page-link:focus, .page-item.active .page-link:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #0e578c;
    border-color: #0e578c;
}
.two-column-side-content .dropdown-submenu a.test:after {
    border-color: #0e578c transparent transparent;
}
.menu > ul > li > ul > li > ul > li > a:hover {
    color: #0e578c;
}
.two-column-side-content ul li a:hover {
    color: #0e578c;
}
.inner-container ul.sidebar_nav li {
    margin-left: 0px;
}
.inner-container ul.sidebar_nav li.active a{
    color: #0e578c;
}
.team-page-2-sub:hover {
    border-bottom: 5px solid #0e578c;
}
.team-page-loadmore a.btn-loadmore2 {
    background: #0e578c;
}
.inner-container a{
    color: #0e578c;
}
.inner-container a:hover{
    color: #153045;
}
.event-list-box .block-list{
    height: 521px;
}
.sidebar_nav a {
        color: #373a3c;
}
.img-100{
    width: 100%;
}
.add-img-20{
    width: 500px;
}
#header-1 .menu .one-column-dropdown ul {
    width: 220px;
}
.portfolio-1 .portfolio-1-sub-content {
    height: 320px;
}
/*rate bar*/
.br-theme-bars-1to10 .br-widget {
    height: 50px;
    white-space: nowrap
}

.br-theme-bars-1to10 .br-widget a {
    display: block;
    width: 30px;
    padding: 17px 0;
    height: 60px;
    float: left;
    background-color: #7db5de;
    margin: 1px;
    text-align: center;
    color: #fff;
    font-weight: 900;
    font-size: 20px;
    line-height: 24px;
}

.br-theme-bars-1to10 .br-widget a.br-active,
.br-theme-bars-1to10 .br-widget a.br-selected {
    background-color: #0e578c;
}

.br-theme-bars-1to10 .br-widget .br-current-rating {
    font-size: 20px;
    line-height: 2;
    float: left;
    clear: both;
    padding: 0 20px 0 20px;
    color: #0e578c;
    font-weight: 400;
    display: none;
}
.text-blue{
    color: #0e578c !important;
}
.br-theme-bars-1to10 .br-readonly a {
    cursor: default
}

.br-theme-bars-1to10 .br-readonly a.br-active,
.br-theme-bars-1to10 .br-readonly a.br-selected {
    background-color: #f2cd95
}

.br-theme-bars-1to10 .br-readonly .br-current-rating {
    color: #f2cd95
}

/*end of rate bar*/
@media screen and (min-width: 1200px) {
    #home-1 #portfolio-2 .portfolio {
        width: 25%;
    }
   
    #home-1 .portfolio-2 figcaption h3 {
    font-size: 24px;
    }
    
}

@media screen and (max-width: 1199px) {
    #home-1 #portfolio-2 .portfolio {
        width: 33.33%;
    }
    .menu > ul > li a {
        padding: 0px 20px;
    }
}


@media screen and (max-width: 1060px) {
    #header-1 .logo {
        max-width: 160px;
    }
    .menu-container {
        margin: 36px auto 0;
    }
    .menu > ul > li a {
        padding: 0px 15px;
    }
} 

@media screen and (min-width: 992px) {
    h1.tagline {
    	font-size: 2.45rem;
    }
    .btn-home-learnmore.tagline {
    	font-size: 1.6rem;
    }
    .btn-inner-learnmore.tagline {
    	font-size: 1.6rem;
    }
}
@media screen and (max-width: 991px) {
    .menu-container {
        display: none;
    }
    #mobile-trigger {
        display: block;
        position: absolute;
        top: 50px;
        right: 15px;
        font-size: 40px;
    }
    #header-1 .top-bar-title div.search {
        display: none !important;
    }
    .event-list-box .block-list {
        height: 550px;
    }
    
    h1.tagline {
    	font-size: 2.2rem;
    }
    .btn-home-learnmore.tagline {
    	font-size: 1.5rem;
    }
    .btn-inner-learnmore.tagline {
    	font-size: 1.5rem;
    }    
    .portfolio-1 .portfolio-1-sub-content {
        height: auto;
    }
} 

@media screen and (max-width: 900px) {
    .backBtn {
        margin-top: 20px;
        margin-left: 0px;
    }
    h1.tagline {
    	font-size: 2rem;
    }
    .btn-home-learnmore.tagline {
    	font-size: 1.4rem;
    }
        .btn-inner-learnmore.tagline {
    	font-size: 1.4rem;
    }

}
@media screen and (max-width: 800px) {
      h1.tagline {
    	font-size: 1.8rem;
    }
    .btn-home-learnmore.tagline {
    	font-size: 1.3rem;
    }
    .btn-inner-learnmore.tagline {
    	font-size: 1.3rem;
    }    

}

@media screen and (max-width: 768px) {
    #home-1 #portfolio-2 .portfolio {
        width: 50%;
    }
    .portfolio-2 figcaption h4 {
    	font-size: 21px;
    }
    .employmentListing.detailed .contact-page-1-detail-form textarea {
        min-height: 160px;
    }
}
@media screen and (max-width: 576px) {
    .blog-1-content-border{
        height: auto !important;
    }
     .event-list-box .block-list {
        height: auto;
    }
}
@media screen and (max-width: 510px) {
    #home-1 #portfolio-2 .portfolio {
        width: 100%;
    }
    .br-theme-bars-1to10 .br-widget a {
        width: 21px;
    }

}
 






/* end of file */